Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.rpc.server
Interface CastableTypeData

All Superinterfaces:
  java.io.Serializable

All Known Implementing Classes:
  CastableTypeDataImpl

    public interface CastableTypeData

extends java.io.Serializable

An encapsulation of a JSON object containing castable type information.

Method Summary
`java.lang.String` | `toJs()` Returns an eval-able JSON object.

Method Detail

### toJs

    java.lang.String toJs()

  Returns an eval-able JSON object.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD